* {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", Sans-serif;
    scroll-behavior: smooth;
}

body {
    background-color: #F0F2F5 !important;
    margin: 0px !important;
    padding: 20px 3% !important;
}

section {
    padding: 10px 3%;
}

h2 {
    color: #1F2F50;
    font-family: "Montserrat", Sans-serif;
}

.logo {
    max-width: 55%;
    margin: 10px auto;
}


.font-300 {
    font-weight: 300;
}

.font-400 {
    font-weight: 400;
}

.font-500 {
    font-weight: 500;
}

.font-600 {
    font-weight: 600;
}

.font-700 {
    font-weight: 700;
}

.font-bold {
    font-weight: 800;
}


.font-12 {
    font-size: 12px;
}


.font-13 {
    font-size: 13px;
}

.font-14 {
    font-size: 14px;
}

.font-15 {
    font-size: 15px;
}

.font-16 {
    font-size: 16px;
}

.font-17 {
    font-size: 17px;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-22 {
    font-size: 22px;
}

.font-25 {
    font-size: 25px;
}

.font-28 {
    font-size: 28px;
}

.font-28 {
    font-size: 28px;
}

.btn-white {
    font-weight: 600;
    font-size: 14px;
    margin: 15px 0px;
    border: none;
    border-radius: 5px;
    background-color: white;
    color: black !important;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    padding: 10px;
}

.btn-white:hover {
    color: black;
    text-decoration: none;
}

#section1 {
    background-image: url('/bg-001-1.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: white;
    text-align: center;
    background-color: black;
}

#section2 {
    background-image: url('/bg-003-1.png');
    background-position: center center;
    background-repeat: repeat;
    background-size: 100% auto;
    color: white;
    text-align: center;
    background-color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#section2 img {
    margin-bottom: 25px;
    max-width: 220px;
}


#section3 {
    background-image: url('/bg-003-1.png');
    background-position: center center;
    background-repeat: repeat;
    background-size: 100% auto;
    color: white;
    text-align: left;
    background-color: black;
    display: flex;
    flex-direction: column;
    
}

.card-tesla {
    display: flex;
    text-align: left;
    flex-direction: column;
}

.card-tesla-img {
    margin: 15px 0px -280px 0px;
}

.card-tesla img {
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    height: auto;
    max-width: 532px;
}

.card-tesla h2 {
    margin: 0px 0px 0px 35px;
    line-height: 1;
}

.btn-red {
    font-weight: 600;
    font-size: 14px;
    margin: 15px 0px;
    border: none;
    border-radius: 5px;
    background-color: red;
    color: white !important;
    width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
    padding: 10px;
}

.btn-red:hover {
    color: white;
    text-decoration: none;
}

.barra {
    width: 30%;
    background-color: red;
    height: 5px;
}


.bg-camera {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: black;
    margin: 0px 0px -69px 0px;
}
.bg-camera img {
    width: 100%;
}

#section4 {
    background-color: white;
    color: black;
    text-align: center;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

#section4 input {
    width: 100%;
    background-color: rgb(224, 224, 224);
    border-radius: 10px;
    padding: 10px;
    border: none;
    font-size: 12px;
}

#section5 {
    background-image: url('/bg-005-1.png');
    background-position: center center;
    background-repeat: repeat;
    background-size: 100% auto;
    color: white;
    text-align: left;
    background-color: black;
    display: flex;
    flex-direction: column;
}

.fb-comments {
    background-color: white;
}

#section5 img {
    width: 100%;
    max-width: 550px;
}

#section5 h1,#section5 h2  {
    line-height: 1;
}

#section6 {
    background-image: url('./BG-Tela-07-1.png');
    background-position: center center;
    background-repeat: repeat;
    background-size: 100% auto;
    color: white;
    text-align: left;
    background-color: black;
    display: flex;
    flex-direction: column;
}

#section6 img {
    width: 100%;
    max-width: 50px;
}

.border-red {
    background-color: rgba( 0, 0, 0, 0.5 );
    border: 2px solid red;
    padding: 17px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.border-red h2 {
    line-height: 1;
}

.btn-green {
    background-color: #3CAB59;
    font-weight: bold;
    text-align: center;
    color: white;
    padding: 20px 40px;
    font-size: 20px;
    font-weight: 600;
    margin: 15px 0px;
    border-radius: 7px;
}

#section7 {
    background-size: 100% auto;
    color: white;
    text-align: left;
    background-color: black;
    display: flex;
    flex-direction: column;
}


#section8 img {
    max-width: 100%;
}

.back {
    padding-top: 10px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(57deg, #e51f1f, #d86868);
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.card {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #A2A2A2;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.23);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    margin: 15px 0px;
}

.saldo {
    width: 55%;
    background-color: #3CAB59;
    border-radius: 7px;
    padding: 10px;
    color: #FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 1.2em;
    margin: 0px 10px;
}

.btn-correto {
    background-color: #3CAB59;
    color: white;
    font-size: 13px;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    font-weight: 500;
}

.btn-incorreto {
    background-color: #F04A35;
    color: white;
    font-size: 13px;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    font-weight: 500;
}

.mark-comments {
    color: #365899;
}

.fb-comments {
    border: 1px solid #e9ebee!important;
    border-radius: 18px;
    padding: 12px;
    margin: auto;
    position: relative;
    color: #4267b2;
}

.fb-comments-header {
    padding: 0;
    border-bottom: 1px solid #e9ebee!important;
}

.fb-comments-header span {
    color: #000;
    font-weight: 700;
    font-size: 0.9em;
}

.fb-comments-comment {
    border: none!important;
    padding: 0;
    margin: 10px 0;
    width: 100%;
}

.fb-comments-reply-wrapper {
    margin-left: 60px;
    border-left: 1px dotted #e9ebee!important;
    padding-left: 5px;
}

tr, td {
    border: none!important;
    margin: 0;
}

td {
    padding: 2.5px;
}

tr {
    padding: 2.5px 0;
}

.fb-comments-comment-img {
    vertical-align: top;
    width: 48px;
    padding-right: 5px;
}

.fb-comments-comment-img img {
    max-width: 48px;
    border-radius: 25px;
}

.fb-comments-comment-name {
    font-size: 0.85em;
}

.fb-comments-comment-name name {
    color: #365899;
    text-decoration: none!important;
    font-weight: 700;
    cursor: pointer;
    cursor: hand;
}

.fb-comments-comment-name name:hover {
    text-decoration: underline!important;
}

.fb-comments-comment-name occupation {
    color: #90949c!important;
}

.fb-comments-comment-text {
    font-size: 0.9em;
    color: #000;
    border-radius: 21px;
    background-color: #eaebef!important;
    padding-left: 12px
}

.fb-comments-comment-actions {
    padding: 0 2px !important;
}

.fb-comments-comment-actions like, .fb-comments-comment-actions reply {
    font-size: 0.75em;
    color: #4267b2;
    text-decoration: none!important;
    cursor: pointer;
    cursor: hand;
}

.fb-comments-comment-actions like.liked {
    color: #90949c;
}

.fb-comments-comment-actions like:hover, .fb-comments-comment-actions reply:hover {
    text-decoration: underline;
}

.fb-comments-comment-actions likes {
    font-size: 15px;
    background: url(https://oficialboostaro.online/wp-content/uploads/2023/11/likes-1-1.png);
    background-repeat: no-repeat;
    padding-left: 43px;
    padding-right: 6px;
    padding-top: 3px;
    padding-bottom: 2px;
    margin-top: -10px;
    float: right;
    background-color: #fff!important;
    border: solid #eaebef;
    border-radius: 19px;
}

.fb-comments-comment-actions date {
    font-size: 0.75em;
    color: #90949c;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
}

.fb-comments-comment-actions date:hover {
    text-decoration: underline;
}

.fb-comments-loadmore {
    background: #4080ff!important;
    border: 1px solid #4080ff!important;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff;
    font-size: 14px;
    padding: 0.875em;
    text-shadow: none;
    width: 100%;
    font-weight: 700;
    cursor: hand;
    cursor: pointer;
}

.fb-reply-input {
    border: 1px solid lightgrey;
    border-radius: 3px;
    width: 100%;
    padding: 5px 7.5px;
    font-size: 0.75em;
    color: #000;
    outline: none;
}

.fb-reply-input:hover, .fb-reply-button:hover {
    outline: none;
}

.fb-reply-button {
    background: #4080ff!important;
    border: 1px solid #4080ff!important;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff;
    font-size: 0.75em;
    padding: 5px 7.5px;
    text-shadow: none;
    width: 100%;
    font-weight: 700;
    cursor: hand;
    cursor: pointer;
    outline: none;
}

.fb-comments-comment-text {
    font-size: 12px !important;
    color: #000;
    border-radius: 21px;
    font-family: helvetica, arial, sans-serif;
    background-color: #eaebef!important;
    padding-left: 12px;
}

table td, table th {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border: 1px solid hsla(0,0%,50.2%,.5019607843);
}

.pop {
    width: 100%;
    height: 100%;
    position: fixed; 
    top: 0;
    left: 0; 
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.473);
  }
  
  .pop-out-foto {
    border: 0px;
    background-color: white;
    color: black; 
    padding: 10px 0; 
    text-align: center; 
    width: 90%; 
    border-radius: 8px;
    font-size: 13px;
    margin-top: -20%;
  }
  
  .pop-out-foto img{
    width: 150px;
  }
  

  
  .btn-grey {
    display: flex;
    background-color: #9e9d9d;
    width:  100%;
    height: 40px;
    margin: 0 auto;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 500;
    color: white;
    margin-top: 15px;
    border: 0px;
    margin-bottom: 15px;
  }
  
  .btn-pop-out-foto {
    display: flex;
    background-color: #FC0062;
    width:  90%;
    height: 40px;
    margin: 0 auto;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 500;
    color: white;
    margin-top: 15px;
    margin-bottom: 15px;
    animation: pulse infinite 2s;
  }
  